Subject: Re: bug#10920: 24.0.93; Poor response to display size changes

From: Dave Abrahams <[email-masked]>
Date: Mon, 09 Apr 2012 09:32:33 -0400

> Hello.
>
> I made a fix for bug 10962 that might have impact on this buf as well,
> as it incolves screen constraints.  Can you try it? It is currently in
> the emacs-24 branch, but I guess it will propagate to the trunk.
>
> Thanks,
>
> 	Jan D.

Hi Jan,

First, I assume you mean

http://git.savannah.gnu.org/cgit/emacs.git/commit/?h=emacs-24&id=9c9ae96c4ba24f35da23bdcb228b7fda78843888

?

I've been using Mitsuharu's port lately.  Will it give you interesting
information if I apply your change there?  If not, I'm not sure how soon
I'll get to this.  Is your change addressing maximization or fullscreen?

on Mon Apr 09 2012, Jan Djärv <jan.h.d-AT-swipnet.se> wrote:

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com